using System;


namespace GameMaker.Logic
{
    public class RawResourceHelper
    {

        private RawResourceHelper()
        {

        }


        public static String GetFilePathForTexture(String workingDirectory, String value)
        {
            return workingDirectory + "\\RawResources\\Content\\" + value + ".png";
        }


        public static String GetFilePathForSong(String workingDirectory, String value)
        {
            return workingDirectory + "\\RawResources\\Content\\" + value + ".mp3";
        }


        public static String GetFilePathForSoundEffect(String workingDirectory, String value)
        {
            return workingDirectory + "\\RawResources\\Content\\" + value + ".ogg";
        }

    }
}
